## r-cran-rhandsontable 0.3.5+dfsg

=== DESCRIPTION ===
Package: rhandsontable
Type: Package
Title: Interface to the 'Handsontable.js' Library
Version: 0.3.5
Authors@R: c(
  person("Jonathan", "Owen", email = "jonathanro@gmail.com",
         role = c("aut", "cre", "cph")),
  person("Jeff", "Allen", role = c("ctb")),
  person("Yihui", "Xie", role = c("ctb")),
  person("Enzo", "Martoglio",
         email = "enzo@smartinsightsfromdata.com", role = c("ctb")),
  person("Inberg", "Ger", role = c("ctb")),
  person("Warpechowski", "Marcin", role = c("ctb", "cph"), comment = "Handsontable.js library"),
  person("Handsoncode sp. z o.o.", role = c("ctb", "cph"), comment = "Handsontable.js library"),
  person("Aisch", "Gregor", role = c("ctb", "cph"), comment = "Chroma.js library"),
  person("Företagsplatsen", role = c("ctb", "cph"), comment = "Numbro.js library"),
  person("Draper", "Adam", role = c("ctb", "cph"), comment = "Numeral.js library"),
  person("Wood", "Tim", role = c("ctb", "cph"), comment = "Moment.js library"),
  person("Chernev", "Iskren", role = c("ctb", "cph"), comment = "Moment.js library"),
  person("Moment.js contributors", role = c("ctb", "cph"), comment = "Moment.js library"),
  person("Bushell", "David", role = c("ctb", "cph"), comment = "Pikaday.js library"),
  person("jQuery Foundation", role = c("ctb", "cph"), comment = "jQuery.js library"),
  person("Splunk Inc", role = c("ctb", "cph"), comment = "Sparkline.js library"),
  person("Russell", "Kent", role = c("ctb", "cph"), comment = "Sparkline.js library"),
  person("Rohan", "Jon", role = c("ctb", "cph"), comment = "ZeroClipboard library"),
  person("Greene", "James", role = c("ctb", "cph"), comment = "ZeroClipboard library"))
Maintainer: Jonathan Owen <jonathanro@gmail.com>
Description: An R interface to the 'Handsontable' JavaScript library, which is a
    minimalist Excel-like data grid editor.  See <https://handsontable.com/> for details.
License: MIT + file LICENSE
URL: http://jrowen.github.io/rhandsontable/
BugReports: https://github.com/jrowen/rhandsontable/issues
Imports: jsonlite, htmlwidgets (>= 0.3.3), magrittr, methods
Suggests: knitr, rmarkdown, shiny (>= 0.13), miniUI (>= 0.1.1),
        rstudioapi (>= 0.6), htmltools
VignetteBuilder: knitr
RoxygenNote: 6.0.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-01-09 23:33:49 UTC; jonathan
Author: Jonathan Owen [aut, cre, cph],
  Jeff Allen [ctb],
  Yihui Xie [ctb],
  Enzo Martoglio [ctb],
  Inberg Ger [ctb],
  Warpechowski Marcin [ctb, cph] (Handsontable.js library),
  Handsoncode sp. z o.o. [ctb, cph] (Handsontable.js library),
  Aisch Gregor [ctb, cph] (Chroma.js library),
  Företagsplatsen [ctb, cph] (Numbro.js library),
  Draper Adam [ctb, cph] (Numeral.js library),
  Wood Tim [ctb, cph] (Moment.js library),
  Chernev Iskren [ctb, cph] (Moment.js library),
  Moment.js contributors [ctb, cph] (Moment.js library),
  Bushell David [ctb, cph] (Pikaday.js library),
  jQuery Foundation [ctb, cph] (jQuery.js library),
  Splunk Inc [ctb, cph] (Sparkline.js library),
  Russell Kent [ctb, cph] (Sparkline.js library),
  Rohan Jon [ctb, cph] (ZeroClipboard library),
  Greene James [ctb, cph] (ZeroClipboard library)
Repository: CRAN
Date/Publication: 2018-01-10 23:56:57 UTC
