=== debian/changelog ===
r-cran-rhandsontable (0.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * No tests provided any more in this version - build vignette as autopkgtest
  * Fix symlink
    Closes: #887566
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2018 11:26:25 +0100

r-cran-rhandsontable (0.3.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #883267)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2017 14:25:45 +0100
