=== debian/control ===
Source: r-cran-rhandsontable
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-htmlwidgets,
               r-cran-magrittr,
               libjs-jquery
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-rhandsontable.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rhandsontable.git
Homepage: https://cran.r-project.org/package=rhandsontable

Package: r-cran-rhandsontable
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'Handsontable.js' library
 An R interface to the 'Handsontable' JavaScript library, which is a
 minimalist Excel-like data grid editor. See <https://handsontable.com/>
 for details.
