## r-cran-rhandsontable 0.3.6%2Bdfsg1

=== debian/control ===
Source: r-cran-rhandsontable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-htmlwidgets,
               r-cran-magrittr,
               libjs-jquery
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhandsontable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhandsontable.git
Homepage: https://cran.r-project.org/package=rhandsontable

Package: r-cran-rhandsontable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'Handsontable.js' library
 An R interface to the 'Handsontable' JavaScript library, which is a
 minimalist Excel-like data grid editor. See <https://handsontable.com/>
 for details.
