=== debian/rules ===
#!/usr/bin/make -f

# These definitions can be removed once #842092 is fixed
include /usr/share/dpkg/default.mk
debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)


%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/handsontable
	cp -a debian/JS/handsontable/*.min.* $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/handsontable
	cp -a debian/JS/sparkline $(debRlib)/$(cranNameOrig)/htmlwidgets/lib

override_dh_link:
	dh_link
	ln -s /usr/share/javascript/jquery/jquery.min.js $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/jquery/jquery.min.js
