## r-cran-rhandsontable 0.3.6+dfsg

=== debian/changelog ===
r-cran-rhandsontable (0.3.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 19:23:35 +0100
