## r-cran-rhandsontable 0.3.6+dfsg2

=== debian/changelog ===
r-cran-rhandsontable (0.3.6+dfsg2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:43:06 +0000

r-cran-rhandsontable (0.3.6+dfsg2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Really remove chroma.min.js from upstream source
  * Test-Depends: r-cran-rmarkdown, r-cran-webshot, pandoc
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database.

  [ Dylan Aïssi ]
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 08:03:17 +0200
