=== debian/control ===
Source: r-cran-rhandsontable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-htmlwidgets,
               r-cran-magrittr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhandsontable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhandsontable.git
Homepage: https://cran.r-project.org/package=rhandsontable
Rules-Requires-Root: no

Package: r-cran-rhandsontable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'Handsontable.js' library
 An R interface to the 'Handsontable' JavaScript library, which is a
 minimalist Excel-like data grid editor. See <https://handsontable.com/>
 for details.
