## r-cran-rhandsontable 0.3.7+dfsg

=== debian/changelog ===
r-cran-rhandsontable (0.3.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:52:12 +0200
