=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/handsontable
	mkdir -p $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/chroma
	cp -a debian/JS/handsontable/*.min.* $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/handsontable
	cp -a debian/JS/sparkline $(debRlib)/$(cranNameOrig)/htmlwidgets/lib
	cp -a debian/JS/chroma/chroma.min.js $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/chroma
