=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-rmarkdown, r-cran-webshot, pandoc
Restrictions: allow-stderr
