## r-cran-rhandsontable 0.3.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhandsontable
 Type: Package
 Title: Interface to the 'Handsontable.js' Library
-Version: 0.3.6
+Version: 0.3.8
 Authors@R: c(
   person("Jonathan", "Owen", email = "jonathanro@gmail.com",
          role = c("aut", "cre", "cph")),
@@ -23,21 +23,22 @@
   person("Splunk Inc", role = c("ctb", "cph"), comment = "Sparkline.js library"),
   person("Russell", "Kent", role = c("ctb", "cph"), comment = "Sparkline.js library"),
   person("Rohan", "Jon", role = c("ctb", "cph"), comment = "ZeroClipboard library"),
-  person("Greene", "James", role = c("ctb", "cph"), comment = "ZeroClipboard library"))
+  person("Greene", "James", role = c("ctb", "cph"), comment = "ZeroClipboard library"),
+  person("Hammill", "Dillon", role = c("ctb")))
 Maintainer: Jonathan Owen <jonathanro@gmail.com>
 Description: An R interface to the 'Handsontable' JavaScript library, which is a
     minimalist Excel-like data grid editor.  See <https://handsontable.com/> for details.
 License: MIT + file LICENSE
 URL: http://jrowen.github.io/rhandsontable/
 BugReports: https://github.com/jrowen/rhandsontable/issues
-Imports: jsonlite, htmlwidgets (>= 0.3.3), magrittr, methods
+Imports: jsonlite, htmlwidgets (>= 0.3.3), magrittr, methods, utils
 Suggests: knitr, rmarkdown, shiny (>= 0.13), miniUI (>= 0.1.1),
         rstudioapi (>= 0.6), htmltools
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-01-27 00:11:20 UTC; jonathan
+Packaged: 2021-05-27 11:28:49 UTC; Dillon
 Author: Jonathan Owen [aut, cre, cph],
   Jeff Allen [ctb],
   Yihui Xie [ctb],
@@ -56,6 +57,7 @@
   Splunk Inc [ctb, cph] (Sparkline.js library),
   Russell Kent [ctb, cph] (Sparkline.js library),
   Rohan Jon [ctb, cph] (ZeroClipboard library),
-  Greene James [ctb, cph] (ZeroClipboard library)
+  Greene James [ctb, cph] (ZeroClipboard library),
+  Hammill Dillon [ctb]
 Repository: CRAN
-Date/Publication: 2018-01-27 05:53:10 UTC
+Date/Publication: 2021-05-27 11:50:03 UTC
