=== debian/changelog ===
r-cran-rhandsontable (0.3.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable reprotest
  * Provide numbro/languages.unmin.js to avoid compressed JS in source
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 16:44:39 +0200
