=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-jsonlite,
                r-cran-htmlwidgets,
                r-cran-magrittr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhandsontable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhandsontable.git
 Homepage: https://cran.r-project.org/package=rhandsontable
@@ -20,7 +20,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          libjs-jquery
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
