=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	dh_install
 	mkdir -p $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/handsontable
 	mkdir -p $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/chroma
+	mkdir -p $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/numbro
 	cp -a debian/JS/handsontable/*.min.* $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/handsontable
 	cp -a debian/JS/sparkline $(debRlib)/$(cranNameOrig)/htmlwidgets/lib
 	cp -a debian/JS/chroma/chroma.min.js $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/chroma
+	cp -a debian/JS/numbro/languages.min.js $(debRlib)/$(cranNameOrig)/htmlwidgets/lib/numbro
